Bug 64640 - GTK frontend removed
GTK frontend removed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: timidity++ (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 19:01 EDT by jrjohns
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-08 19:01:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jrjohns 2002-05-08 19:01:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0rc1)
Gecko/20020417

Description of problem:
In bug 59995 RedHat decided to remove the GTK frontend instead of fix it.  It
should be fixed, it's not like it's unmaintained software.




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.timidity -ig filename
2.
3.
	

Actual Results:  Interface `g' is not compiled in.
Try timidity -h for help

Expected Results:  Software should launch with GTK frontend

Additional info:

Please add back in the GTK frontend; if you don't know how to fix the problem,
send e-mail to Masanao Izumo <mo@goice.co.jp> who is the maintainer of the package.
Comment 1 Bernhard Rosenkraenzer 2002-05-19 14:04:23 EDT
The breakage was not the only reason to remove the frontend (dependency bloat 
is one of the others).

Note You need to log in before you can comment on or make changes to this bug.